---
title: Authenticating to the API
slug: authenticating-to-the-api
docTags: 
createdAt: 2025-05-08T20:15:37.863Z
---

# Authorization request header

Each API request requires an API key for authorization.

To create an API key, you must first have an onboarded Jetpay account which you can obtain by following the [Creating a sandbox account](docId:4kN3-yn6dT350vjrnsd1n) instructions.

Once you have registered, you may login to your admin dashboard and [get an API key](docId:_zgmIm7QKrrAoX9JjaQrL) .

The token will follow the format `<UUID identifier>:<base64 token>`.

Include this token in your request header as follows:

`Authorization: Bearer ${{api_token}}`

## Example

```curl
curl -s -X GET "https://extapi.demo.jetpay.baselinepayments.com/contacts" 
         -H "Authorization: Bearer 7031bbd6-f1d9-4c21-8e7c-1f8c9c8e876e:7qO7yKnMfLfVzOCKHsv3KaZXqhVXHfFc" 
         -H "Cache-Control: no-cache" 
         -H "Content-Type: application/json"
```

